﻿.topspace20 {
    margin-top: 20px;
}

.topspace5 {
     padding-top: 5px;
}
.topspace10 {
    margin-top: 10px;
    padding-top: 10px;
}

.topbottomspace10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.txtcolour {
    color: #0022A9;
}

.titlebgcolour {
    background-color: #000066;
}

.navbar {
    background-color: #DCECF2;
}

.footer {
    background-color: #213267;
}
.footer a {

       color: #FFFFFF;
}
.footer h3 {

       color: #FFFFFF;
}
.footer ul {

       color: #FFFFFF;
}
/*when you select menu top bar , set the colour to blue*/
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #FFFFFF;
    background-color: #0022A9;
}

/* changing menu colour to blue*/
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-image: none;
    color: #FFFFFF;
    background-color: #0022A9;
}

/*Home - active menu selected in blue colour*/
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #FFFFFF;
    background-color: #0022A9;
}

/*show drop down menu item on mouse over*/
/*.dropdown:hover .dropdown-menu {
            display: block;
        }*/

/*sub menu item in blue colur on mouse hover*/
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
    background-image: none;
    color: #FFFFFF;
    background-color: #0022A9;
}

/*custom button*/
.btn-iseti {
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #4ac4f0;
    *background-color: #4ac4f0;
    background-image: -moz-linear-gradient(top, #334EBA, #4ac4f0);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#334EBA), to(#4ac4f0));
    background-image: -webkit-linear-gradient(top, #334EBA, #4ac4f0);
    background-image: -o-linear-gradient(top, #334EBA, #4ac4f0);
    background-image: linear-gradient(to bottom, #334EBA, #4ac4f0);
    background-repeat: repeat-x;
    border-color: #4ac4f0;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4ac4f0', endColorstr='#334EBA', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    width: 11em;
}

    /*.btn-iseti:hover,
    .btn-iseti:focus
     {
        color: #FFFFFF;
        background-color: #66b2cc;
        *background-color: #33a6cc;
    }*/

    .btn-iseti:hover, .btn-iseti:focus {
        color: #FFFFFF;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        background-color: #334EBA;
        *background-color: #334EBA;
        background-image: -moz-linear-gradient(top, #4ac4f0, #334EBA);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4ac4f0), to(#334EBA));
        background-image: -webkit-linear-gradient(top, #4ac4f0, #334EBA);
        background-image: -o-linear-gradient(top, #4ac4f0, #334EBA);
        background-image: linear-gradient(to bottom, #4ac4f0, #334EBA);
        background-repeat: repeat-x;
        border-color: #334EBA;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4ac4f0', endColorstr='#334EBA', GradientType=0);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
        width: 11em;
    }

/*.navbar-nav > li > a {
            color: #FFFFFF;

            font-size: 14px;
            font-weight: 600;
            text-transform: uppercase;
        }*/

/*top menu text size and colour*/
.navbar-default .navbar-nav > li > a {
    color: #0022A9;
    font-size: 16px;
    font-weight: 600;
}
/*drop down menu text properties*/
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.7;
    white-space: nowrap;
    color: #0022A9;
}

/*when mouse goes in the drop down menu items, top menu colour changes, the below code stop that*/
.nav > li.active, .nav > li > a:hover, .nav > li > a:focus, .nav > li:hover > a {
    color: #FFFFFF;
    background: #0022A9 none repeat scroll 0% 0%;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #FFFFFF;
}
/* multi level sub menu*/
.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #cccccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #ffffff;
    }

    .dropdown-submenu .pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }

.root:hover > .dropdown-menu {
    display: block;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.navbar .navbar-collapse {
    text-align: center;
}

.bg-info {
	background-color: #DCECF2;
	font-family:"Times New Roman", Times, serif
	color: #000000;
	padding-top: 0.5em;
	text-align: center;
}

.navbar-toggle {
	  background: #0022A9 none repeat scroll 0% 0% !important;
}
/*bullet points*/
  ul {
            list-style-type: disc;
            padding-left:1em;
        }

  .carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0px;
	background-color: #000066;
}

  .carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: transparent;
	border: 1px solid #000066;
	border-radius: 10px;
}

  /*#90DBF6*/
  /*#28D6FB*/

  .carousel-control.left {
	background-image: linear-gradient(to right, #FFFFFF 0%, transparent 100%);
	background-repeat: repeat-x;
}

  .carousel-control.right {
	right: 0px;
	left: auto;
	background-image: linear-gradient(to right, transparent 0%, #FFFFFF 100%);
	background-repeat: repeat-x;
}

  body {
	margin: 0px;
	padding: 0px;
	color: #000066;/*#34495E*/
	font-family: "Source Sans Pro",sans-serif;
	font-size: 16px;
	line-height: 1.4;
	position: relative;
	/*background: #FFF none repeat scroll 0% 0%;*/
    background: #DCECF2 none repeat scroll 0% 0%;
	
}
  /*If I wanted a background colour just the width of the text area*/

.main-container {

    min-height: 580px;

       background: #DCECF2  none repeat scroll 0% 0%;

}
a {
    text-decoration: underline;
}

/* 21-02-2017 - to fix page title issue.*/

        body { padding-top: 40px; }
@media screen and (max-width: 768px) {
    body { padding-top: 0px; }
}
